/*     77907 : 스크롤 블록/셀 슬라이드 js      */
.empty__77907__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77907__ p{font-size:17px;font-weight:bold}
.empty__77907__ dl{margin:0;text-align:left;color:#333}
.empty__77907__ dt{margin-bottom:5px;font-size:14px}
.empty__77907__ dd{margin:0;font-size:13px}


/*     77939 : 이미지      */
.img__77939__ {max-width:100%}
.img__77939__ * {box-sizing:border-box}
.img__77939__ a {display:block;vertical-align:top}
.img__77939__ img {width:px;vertical-align:top}

/*     77940 : 타이틀 텍스트      */
.title__77940__ {font-size:0}
.title__77940__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77940__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77940__.style_top p {padding-top:10px}
.title__77940__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77940__.style_right p {padding-right:14px}
.title__77940__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77940__.style_bottom p {padding-bottom:12px}
.title__77940__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77940__.style_left p {padding-left:14px}
.title__77940__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77940__.style_circle1 p {padding-left:18px}
.title__77940__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77940__.style_circle2 p {padding-left:18px}
.title__77940__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77940__ p {font-size:24px}
	.title__77940__.style_top p:before {width:24px}
	.title__77940__.style_right p:before {height:24px}
	.title__77940__.style_bottom p:before {width:24px}
	.title__77940__.style_left p:before {height:24px}
}

/*     77941 : 장문 텍스트      */
.textarea__77941__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77941__ p {font-size:15px}
}

/*     78320 : 타이틀 텍스트      */
.title__78320__ {font-size:0}
.title__78320__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78320__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78320__.style_top p {padding-top:10px}
.title__78320__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78320__.style_right p {padding-right:14px}
.title__78320__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78320__.style_bottom p {padding-bottom:12px}
.title__78320__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78320__.style_left p {padding-left:14px}
.title__78320__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78320__.style_circle1 p {padding-left:18px}
.title__78320__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78320__.style_circle2 p {padding-left:18px}
.title__78320__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78320__ p {font-size:24px}
	.title__78320__.style_top p:before {width:24px}
	.title__78320__.style_right p:before {height:24px}
	.title__78320__.style_bottom p:before {width:24px}
	.title__78320__.style_left p:before {height:24px}
}

/*     78321 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78321__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78321__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78321__ ul li:first-child {margin-top:0}
.text_list__78321__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78321__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78321__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78321__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78321__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78321__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78321__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78321__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78321__ ul li {font-size:15px}
}

/*     78322 : 타이틀 텍스트      */
.title__78322__ {font-size:0}
.title__78322__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78322__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78322__.style_top p {padding-top:10px}
.title__78322__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78322__.style_right p {padding-right:14px}
.title__78322__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78322__.style_bottom p {padding-bottom:12px}
.title__78322__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78322__.style_left p {padding-left:14px}
.title__78322__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78322__.style_circle1 p {padding-left:18px}
.title__78322__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78322__.style_circle2 p {padding-left:18px}
.title__78322__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78322__ p {font-size:24px}
	.title__78322__.style_top p:before {width:24px}
	.title__78322__.style_right p:before {height:24px}
	.title__78322__.style_bottom p:before {width:24px}
	.title__78322__.style_left p:before {height:24px}
}

/*     78323 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78323__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78323__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78323__ ul li:first-child {margin-top:0}
.text_list__78323__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78323__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78323__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78323__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78323__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78323__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78323__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78323__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78323__ ul li {font-size:15px}
}

/*     78324 : 타이틀 텍스트      */
.title__78324__ {font-size:0}
.title__78324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78324__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78324__.style_top p {padding-top:10px}
.title__78324__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78324__.style_right p {padding-right:14px}
.title__78324__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78324__.style_bottom p {padding-bottom:12px}
.title__78324__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78324__.style_left p {padding-left:14px}
.title__78324__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78324__.style_circle1 p {padding-left:18px}
.title__78324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78324__.style_circle2 p {padding-left:18px}
.title__78324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78324__ p {font-size:24px}
	.title__78324__.style_top p:before {width:24px}
	.title__78324__.style_right p:before {height:24px}
	.title__78324__.style_bottom p:before {width:24px}
	.title__78324__.style_left p:before {height:24px}
}

/*     78325 : 번호형 리스트      */
.text_list__78325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78325__ ul li:first-child {margin-top:0}
.text_list__78325__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top;
}
.text_list__78325__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78325__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #008480;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78325__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78325__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78325__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78325__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78325__.s_size_300 i {border-width:2px}
.text_list__78325__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78325__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78325__ ul li {font-size:15px}
}

